@import url('https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,700;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Volkhov&display=swap');
@import url('./animation.css');
@import url('./screen_change.css');
body{
    position: relative;
    margin: 0; 
}
/*хедер*/
.head_menu{
    background-color: black;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 10vh;
    z-index: 1;
    position: sticky;
    top: 0;
}
.head_menu>.logo{
    display: inherit;
    height: 100%;
}


.menu{
    display: flex;
    justify-content:space-between;
    width: 60%;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-right: 3%;
    font-family: 'Rosario';
    font-style: italic;
    font-weight: 700;
    font-size: 36px;
}
.menu>li>a{
    text-decoration: none;
    color: white;
}
/*перший екран*/
.screen{
    min-height: 90vh;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: 5%;
}
.box{
    display: flex;
    justify-content: space-evenly;
    padding-top: 1%;
}
.box div{
    position: relative;
}
.first_left, .second_right{
    height: 60%;
    align-self: center;
}
.second_left, .first_right{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.second_left>div:first-child{
    margin-bottom: 4%;
}
.first_right>div:first-child{
    margin-bottom: 4%;
}
.box>div>div{
    width: 20%;
}
.first_left{
    animation: fotoShow-left 2.5s linear 1 forwards;
}
.second_left{
    animation: fotoShow-left 1.5s linear 1 forwards; 
}
.first_right{
    animation: fotoShow-right 1.5s linear 1 forwards;
}
.second_right{
    animation: fotoShow-right 2.5s linear 1 forwards;
}

/*другий екран*/
.second_screen{
    display: flex;

}
.second_screen>.box_menu{
    width: 60%;
    height: 90vh;
}
.second_screen>.baner{
    width: 40%;
    height: 90vh;
}
.box_menu{
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-top: 10%;
    margin-left: 5%;
}
.box_menu>div{
    width: 30%;
    height: 30%;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    position: absolute;
}
.box_menu img{
    width: 100%;
}
.box_menu p{
    font-style: italic;
    font-weight: 700;
    font-size: 48px;
    text-align: center;
}
.foto_one{
    top: 0;
    left: 0;
    animation: c-one 5s linear infinite;
}
.foto_two{
    top: 0;
    left: 50%;
    animation: c-two 5s linear infinite;
}
.foto_three{
    top: 50%;
    left: 0;
    animation: c-three 5s linear infinite;
}
.foto_foor{
    top: 50%;
    left: 50%;
    animation: c-foor 5s linear infinite;
}

/*третій екран*/
.screen_title{
    height: 20vh;
    font-family: 'Rosario';
    font-style: normal;
    font-weight: 700;
    font-size: 96px;
    text-align: center;
    color: #000;
}
.cards{
    height: 70vh;
    display: flex;
    justify-content: space-around;
}
.cards>div{
    width: 23%;
    position: relative;
    box-sizing: border-box;
    border-radius: 4px;
    overflow: hidden;
}
.cards:hover > div{
  filter: brightness(0.3);
}
.cards>div:hover{
    filter: none;
}
.cards .card_one{
    background-image: url(./img/Rectangle\ 8.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.cards .card_two{
    background-image: url(./img/Rectangle\ 12.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.cards .card_three{
    background-image: url(./img/Rectangle\ 13.png);
    background-repeat: no-repeat;
    background-size: cover;

}
.cards .card_foor{
    background-image: url(./img/Rectangle\ 9.png);
    background-repeat: no-repeat;
    background-size: cover;

}
.name_master{
    font-family: 'Volkhov';
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    background-color:  rgba(163, 83, 10, 0.7);
    position: absolute;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 25%;
    bottom: 0;
   align-items: center;
}

/*четвертий екран*/
.foor_screen{
    margin-top: 3%;
}
.login_maps_content{
    display: flex;
    justify-content: space-between;
    height: 70vh;
}
.login{
    align-items: center;
    display: flex;
    flex-direction: column;
    width: 60%;
}
.title_form{
    font-family: 'Rosario';
    font-style: italic;
    font-weight: 700;
    font-size: 64px;
    width: 70%;
    text-align: center;
    height: 30%;
}
.form{
    background-color: #E5E5E5;
    width: 80%;
    height: 60%;
}
.user{
    display: flex;
    justify-content: space-around;
    padding-top: 5%;
    overflow:hidden;
    box-sizing: border-box;
}
.user>.email{
   width: 45%;
}
.user>.name{
    width: 35%;
}
.user input{
    height: 40px;
}
.message_box{
    padding-top: 5%;
    text-align: center;
}
.message_box>.message{
    width: 90%;
    height: 200px;
}
.map{
    width: 40%;
    padding-top: 9%;
}

.contacts{
    height:30vh ;
    display: flex;
    justify-content: space-around;
    font-family: 'Rosario';
    font-style: normal;
    font-weight: 700;
    font-size: 30px; 
    text-align: center;  
}
.contacts>div p{
    margin: 0;
}
.contacts a{
    text-decoration: none;
    color: #000;
}
.contacts a, .contacts span{
    font-family: 'Rosario';
    font-style: italic;
    font-weight: 600;
}
.two_info >div:first-child{
    margin-bottom: 4rem;
}

.three_info li{
    list-style: none;
}
.instagram>.icon{
    display: inline-block;
    background-image: url(./img/icon.svg);
    height: 30px;
    width: 30px;
    background-position: -3px 99px;
}
.facebook>.icon{
    display: inline-block;
    background-image: url(./img/icon.svg);
    height: 30px;
    width: 30px;
    background-position: -3px 68px;
}
.twitter>.icon{
    display: inline-block;
    background-image: url(./img/icon.svg);
    height: 30px;
    width: 30px;
    background-position: -3px 30px;
}